{
  "biome_name": "Deep Ocean",
  "biome_id": 24,
  "top_block": {
    "block": "minecraft:grass",
    "properties": {
      "snowy": "false"
    }
  },
  "filler_block": {
    "block": "minecraft:dirt",
    "properties": {
      "snowy": "false",
      "variant": "dirt"
    }
  },
  "root_height": -1.8,
  "root_variation": 0.1,
  "temperature": 0.5,
  "rainfall": 0.5,
  "color": 48,
  "water_color_multiplier": 16777215,
  "entities": [
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntitySpider",
      "weight": 100,
      "min_group_count": 4,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntityZombie",
      "weight": 100,
      "min_group_count": 4,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntitySkeleton",
      "weight": 100,
      "min_group_count": 4,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntityCreeper",
      "weight": 100,
      "min_group_count": 4,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntitySlime",
      "weight": 100,
      "min_group_count": 4,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntityEnderman",
      "weight": 10,
      "min_group_count": 1,
      "max_group_count": 4
    },
    {
      "entity_type": "monster",
      "entity_class": "net.minecraft.entity.monster.EntityWitch",
      "weight": 5,
      "min_group_count": 1,
      "max_group_count": 1
    },
    {
      "entity_type": "ambient",
      "entity_class": "net.minecraft.entity.passive.EntityBat",
      "weight": 10,
      "min_group_count": 8,
      "max_group_count": 8
    },
    {
      "entity_type": "water_creature",
      "entity_class": "net.minecraft.entity.passive.EntitySquid",
      "weight": 10,
      "min_group_count": 4,
      "max_group_count": 4
    }
  ],
  "decoration": {}
}